## sphinxygen 1.0.10

=== meson_options.txt ===
# Copyright 2025 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option(
    'install',
    type: 'boolean',
    value: false,
    description: 'Install executable script',
)
