## sphinxygen 1.0.4

=== debian/changelog ===
sphinxygen (1.0.4-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Nov 2023 23:48:56 +0100

sphinxygen (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #1055472)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2023 22:25:07 +0100
