=== debian/control ===
Source: sphinxygen
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/drobilla/sphinxygen
Vcs-Git: https://salsa.debian.org/sramacher/sphinxygen.git
Vcs-Browser: https://salsa.debian.org/sramacher/sphinxygen

Package: sphinxygen
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Sphinx ReST generator for Doxygen XML
 Sphinxygen generates Sphinx markup to describe a C API from an XML description
 extracted by Doxygen.
 .
 For programmatic use within Python, Sphinxygen's functionality is also
 provided as Python module.
