## sphinxygen 1.0.10

=== debian/changelog ===
sphinxygen (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * debian/: Use dh-sequence-python3
  * debian/: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2025 21:36:34 +0100
