=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/drobilla/sphinxygen
 Vcs-Git: https://salsa.debian.org/sramacher/sphinxygen.git
