## sphinxygen 1.0.12

=== debian/changelog ===
sphinxygen (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * debian/control:
    - Drop RRR: no
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Nov 2025 18:49:22 +0100
