=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/drobilla/sphinxygen
 Vcs-Git: https://salsa.debian.org/sramacher/sphinxygen.git
 Vcs-Browser: https://salsa.debian.org/sramacher/sphinxygen
